Package Details: trigger 0.6.2-1

Git Clone URL: https://aur.archlinux.org/trigger.git (read-only)
Package Base: trigger
Description: Free OpenGL rally car racing game
Upstream URL: http://sourceforge.net/projects/trigger-rally/
Licenses: GPL2
Submitter: None
Maintainer: meZee
Last Packager: meZee
Votes: 16
Popularity: 0.001526
First Submitted: 2007-11-20 23:22
Last Updated: 2015-06-30 06:33

Latest Comments

meZee commented on 2015-05-10 20:20

My apologies, I hadn't recreated the src package so none of the changes I made were uploaded. It should be fixed thank you for letting me know.

Mes excuses, je ne avaient pas recréé le paquet src si aucun des changements que je fis ont été téléchargés. Il devrait être fixé merci de me le faire savoir.

ArnaudNux commented on 2015-05-10 13:31

==> Entre dans l’environnement fakeroot...
==> Lancement de package()...
install: impossible de créer le fichier standard « /tmp/pkg/trigger/usr/bin/trigger »: Aucun fichier ou dossier de ce type
==> ERREUR : Une erreur s’est produite dans package().
Abandon...

ArnaudNux commented on 2015-05-10 13:28

Hello,

Unable to install:

install: impossible de créer le fichier standard « /tmp/yaourt-tmp-arnaud/aur-trigger/pkg/trigger/usr/bin/trigger »: Aucun fichier ou dossier de ce type
==> ERREUR : Une erreur s’est produite dans package().
Abandon...
==> ERREUR: Makepkg n'a pas pu construire trigger.
==> Relancer la compilation de trigger ? [o/N]

ArnaudNux commented on 2015-05-10 12:55

==> Lancement de package()...
install: impossible de créer le fichier standard « /home/arnaud/tempo/yaourt-tmp-arnaud/aur-trigger/pkg/trigger/usr/bin/trigger »: Aucun fichier ou dossier de ce type
==> ERREUR : Une erreur s’est produite dans package().
Abandon...
==> ERREUR: Makepkg n'a pas pu construire trigger.
==> Relancer la compilation de trigger ? [o/N]

TiborB commented on 2012-08-05 20:26

Hi,
Does anybody know how to make it work with OSSv4 (no ALSA)? It complaints like:

ALSA lib confmisc.c:768:(parse_card) cannot find card '0'
ALSA lib conf.c:4241:(_snd_config_evaluate) function snd_func_card_driver returned error: No such file or directory
ALSA lib confmisc.c:392:(snd_func_concat) error evaluating strings
ALSA lib conf.c:4241:(_snd_config_evaluate) function snd_func_concat returned error: No such file or directory
ALSA lib confmisc.c:1251:(snd_func_refer) error evaluating name
ALSA lib conf.c:4241:(_snd_config_evaluate) function snd_func_refer returned error: No such file or directory
ALSA lib conf.c:4720:(snd_config_expand) Evaluate error: No such file or directory
ALSA lib pcm.c:2217:(snd_pcm_open_noupdate) Unknown PCM default
AL lib: alsa_open_playback: Could not open playback device 'default': No such file or directory
Subsystem failed to init: ALUT:alutInit() error: There was an error opening the ALC device at src/pengine/audio.cpp:163

I tried:

export SDL_AUDIODRIVER=oss

but to no avail. :(

Anonymous comment on 2011-10-29 16:16

Updated,

SanskritFritz commented on 2010-11-16 13:05

Thank you for your work on this package. I will certainly report any problems we find with my son.

Anonymous comment on 2010-11-16 13:03

Fixed, cycle dependency and some other problems.

All users in the games group can run it correctly (instead of just root, as it was before).


If you run into any other problem please comment because I don't play trigger and it's quite probable I won't notice any new problem.

DarwinSurvivor commented on 2010-09-03 10:12

PLEASE fix the cyclic depency, VERY annoying!

SanskritFritz commented on 2010-07-26 17:35

mkdir: cannot create directory `/opt/games': Permission denied
mkdir -p "/opt/games/trigger/trigger-0.5.2-data/doc/trigger-0.5.2"
...failed MkDir1 /opt/games/trigger/trigger-0.5.2-data/doc/trigger-0.5.2 ...
...skipped <install>/opt/games/trigger/trigger-0.5.2-data/doc/trigger-0.5.2/README for lack of <dir>/opt/games/trigger/trigger-0.5.2-data/doc/trigger-0.5.2...

SanskritFritz commented on 2010-07-26 13:36

http://www.positro.net/trigger/ doesnt exist?

DarwinSurvivor commented on 2010-06-05 09:34

Got it installed by installing trigger-data first and removing trigger's "trigger-data" dependency.

I noticed that /opt/games/trigger/trigger-0.5.2-data/trigger.config.defs is chmoded 600, preventing normal users from copying it and creating their defaults.